Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

Website is displaying php errors

 

Indexhibit version: Legacy
Thread is not resolved.

becsmith
AUSTRALIA
4 year(s) ago
Permalink Post

Website is displaying php errors on all pages, including the admin cms. Does this mean the indexhibit version used is obsolete now? I am not a developer so please give me clear instructions on how to fix it, or upgrade.

In addition, the site appears to have hidden spam across it. How can this be cleaned up?

becsmith.net

arsondpi
GREECE
4 year(s) ago
Permalink Post

I don't know about the hidden spam but deprecated errors means that your php version has been updated in your server and that -yes- you need to update indexhibit as well.
Judging from the customizations in your site it won't be difficult to upgrade.

gypsycat
UNITED STATES
4 year(s) ago
Permalink Post

I am getting the same issues with "depreciated" and exposed php script.
arsondpi, I think becsmith wanted to know how to upgrade, as I would as well. I am not tech savvy so yes, clear instructions would be helpful if you know where we can find them.

bradleybenedetti.com

arsondpi
GREECE
4 year(s) ago
Permalink Post

indexhibit.org/tutorials/upgrade/upgrade-to-version-two/
:-)

Showing 1 - 4 of 4 posts in Forum » Upgrade » Website is displaying php errors
 

This thread has been closed, thank you.